/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2baec6;
	}
.cc54               { /* Common */
	border          :   0.00pt none #0d1c2f;
	}
.cc55               { /* Common */
	clip            : rect(0.00pt,24.75pt,17.25pt,0.00pt);
	}
.cc56               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,235.50pt,0.75pt,0.00pt);
	}
.cc57               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,67.50pt,14.25pt,0.00pt);
	}
.cc58               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #27a3de;
	}
.cc59               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #383838;
	}
.cc60               { /* Common */
	border          :   0.00pt none #15293e;
	}
.cc61               { /* Common */
	border          :   0.00pt none #15293e;
	clip            : rect(0.00pt,155.25pt,14.25pt,0.00pt);
	}
img#e51             { /* images/ice_australia0050... */
	position        : absolute;
	left            :   2.25pt;
	top             :  80.50pt;
	width           : 759.75pt;
	height          : 1410.25pt;
	}
span#e50            { /* images/ice_australia0050... */
	background      : transparent url(images/ice_australia005016.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 117.75pt;
	width           : 167.25pt;
	height          :  88.50pt;
	}
img#e49             { /* images/ice_australia0050... */
	position        : absolute;
	left            :  15.75pt;
	top             : 209.25pt;
	width           : 171.75pt;
	height          : 257.25pt;
	}
div#e48             { /* Privacy Policy */
	position        : absolute;
	left            : 207.00pt;
	top             : 141.00pt;
	width           : 261.75pt;
	height          : 135.00pt;
	}
div#e47             { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 429.75pt;
	top             :  51.00pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
a#a47               { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e46             { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 516.00pt;
	top             :  51.00pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
a#a46               { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
span#e45            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e44            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e43            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e42            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e41             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 705.75pt;
	top             :   7.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
a#a41               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
img#e40             { /* images/ice-logo.png */
	position        : absolute;
	left            :  12.75pt;
	top             :  27.75pt;
	width           : 127.50pt;
	height          :  51.00pt;
	}
div#e39             { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 612.00pt;
	top             :  51.00pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
a#a39               { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e38             { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 675.00pt;
	top             :  51.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
a#a38               { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
img#e37             { /* images/ice_australia0020... */
	position        : absolute;
	left            : 228.75pt;
	top             :   0.00pt;
	width           : 539.25pt;
	height          :  36.00pt;
	}
span#e36            { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007014.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :   6.00pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e35             { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 453.00pt;
	top             :   8.25pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a35               { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e34             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 608.25pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a34               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e33            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :   8.25pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
span#e32            { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 235.50pt;
	height          :   0.75pt;
	}
span#e31            { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007011.gif) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :  12.75pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e30             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 687.75pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a30               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e29            { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 1470.00pt;
	width           : 767.25pt;
	height          : 128.25pt;
	}
div#e28             { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 1478.25pt;
	width           :  80.00pt;
	height          :  12.00pt;
	}
a#a28               { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e27             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.75pt;
	top             : 1478.25pt;
	width           :  80.00pt;
	height          :  22.50pt;
	}
a#a27               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e26             { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 130.75pt;
	top             : 1478.25pt;
	width           :  80.00pt;
	height          :  12.00pt;
	}
a#a26               { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25             { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 197.25pt;
	top             : 1478.25pt;
	width           : 90.25pt;
	height          :  26.25pt;
	}
a#a25               { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25_1             { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 275.25pt;
	top             : 1478.25pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a25_1               { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25_2             { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 330.25pt;
	top             : 1478.25pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a25_2               { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e25_3             { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 380.25pt;
	top             : 1478.25pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a25_3               { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}		
h6#e24              { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 1528.50pt;
	width           : 200.50pt;
	height          :  35.25pt;
	}
h6#e23              { /* Cairns International Air... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 1541.25pt;
	width           : 250.50pt;
	height          :  17.25pt;
	}
h6#e22              { /* © Copyright 2014 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 1578.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
span#e21            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 1530.00pt;
	width           : 224.25pt;
	height          :  63.00pt;
	}
embed#e20           {
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 271.50pt;
	width           : 135.75pt;
	height          : 141.00pt;
	}
img#e19             { /* images/ice_australia0010... */
	position        : absolute;
	left            :  54.00pt;
	top             : 426.75pt;
	width           : 107.25pt;
	height          :  28.50pt;
	}
div#e18             { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.25pt;
	top             : 429.00pt;
	width           :  81.00pt;
	height          :  15.00pt;
	}
a#a18               { /* Reserve Now */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e17             { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            :  30.75pt;
	top             : 225.75pt;
	width           : 123.75pt;
	height          :  15.00pt;
	}
a#a17               { /* Currency Converter */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
div#e16             { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 243.00pt;
	width           : 106.50pt;
	height          :  12.75pt;
	}
a#a16               { /* Pick up in store */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
h6#e15              { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 1554.00pt;
	width           : 250.25pt;
	height          :  17.25pt;
	}
h6#e14              { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 1554.00pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
span#e13            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001009.gif) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             :  36.00pt;
	width           :   1.50pt;
	height          :  36.75pt;
	}
div#e12             { /* A World\ \Leader in\ \Fo... */
	position        : absolute;
	left            : 155.25pt;
	top             :  37.50pt;
	width           :  41.25pt;
	height          :  51.75pt;
	}
span#e11            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 1481.25pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e10            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             : 1481.25pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e9             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 1481.25pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e8             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             : 1481.25pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
img#e7              { /* images/jobopportunity.pn... */
	position        : absolute;
	left            :  27.00pt;
	top             : 179.25pt;
	width           : 108.00pt;
	height          :  20.25pt;
	}
img#e6              { /* images/contactus_white.p... */
	position        : absolute;
	left            :  27.00pt;
	top             : 125.25pt;
	width           :  81.75pt;
	height          :  21.00pt;
	}
img#e5              { /* images/aboutus_blue.png */
	position        : absolute;
	left            :  25.50pt;
	top             : 153.75pt;
	width           :  72.75pt;
	height          :  21.00pt;
	}
div#e4              { /* Privacy Policy\ \\ \Nunc... */
	position        : absolute;
	left            : 206.25pt;
	top             : 210.00pt;
	width           : 429.00pt;
	height          : 194.25pt;
	}
img#e3              { /* images/ice_australia0070... */
	position        : absolute;
	left            :  17.25pt;
	top             : 1275.25pt;
	width           : 729.00pt;
	height          : 183.75pt;
	}
span#e2             { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007002.gif) no-repeat top left;
	position        : absolute;
	left            : 159.00pt;
	top             : 265.50pt;
	width           :  11.25pt;
	height          : 151.50pt;
	}
span#e1             { /* images/ice_australia0070... */
	background      : transparent url(images/ice_australia007001.gif) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 402.75pt;
	width           : 155.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
